<!DOCTYPE html>
<html lang="es">
  <head>
  	 <!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-M4PMZ8');</script>
	<!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
    <title>Entel</title>
	<link rel="shortcut icon" href="img/entelpcs.ico">
    <link href="vendor/bootstrap/css/bootstrap.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="css/main.css"> -->
    <link rel="stylesheet" href="css/estilos.css">
    
    <script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
    <script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/paso1b.js?v=1.1"></script>

  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M4PMZ8"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <nav class="nav1"> <img src="img/logo.png" alt="Entel" class="logo-entel-nav1"></nav>
    <img src="img/banner1-rsp.png" class="banner-flujo d-md-none">
    <img src="img/banner1.png" class="banner-flujo d-none d-md-inline-block">

    <nav class="navbar navbar-expand-lg nav-bar-fixed">
        <div class="container">
            <div class="breadcrumbs">
                <div class="inner">
                    <ul class="nav nav-pills">
                      <li class="nav-item">
                          <a href="#" class="active">
                            <div class="row">
                              <div class="col-md-2">
                                 <img src="img/paso_1.png">
                              </div>
                               <div class="col-md-10 text-md-left">
                                 Ingresa tus datos
                              </div>
                            </div>
                          </a>
                      </li>
                          <li class="nav-item">
                            <a href="#">
                              <div class="row">
                                  <div class="col-md-2">
                                   <img src="img/paso_2.png">
                                 </div>
                                 <div class="col-md-10 text-md-left">
                                  Validaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                           <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/paso_3.png">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Despacho
                                </div>
                              </div>
                            </a>
                        </li>
                            <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/paso_4.png">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Confirmaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
    <!-- Contenedor resumen plan -->
    <div class="contenedor-otro">
      <!-- <div class="lineas"></div> -->
      <!-- Version Mobile -->
      <div class="d-md-none">
        <p class="datos-plan"> <span class="nombreplan">${Session.Plan.nombrePlan}</span> <span class="gbplan">${Session.Plan.datosPlan}GB</span>
          <img src="img/phone-black.svg" class="icon-phone-plan"> <span class="minutosplan">${Session.Plan.minutosPlan} minutos</span>
          <span class="precioplan">$${Session.Plan.cargoDcto}</span>
        </p>
        <div class="images-redes">
          <img src="img/rrss-planes-libres.png" alt="">
        </div>

      </div>
      <!-- Version Desktop -->
      <div class="d-none d-md-flex text-center info-plan">
        <div class="contenedor-flex">
          <span class="nombreplan">${Session.Plan.nombrePlan}</span> <span class="gbplan">${Session.Plan.datosPlan}GB</span>
        </div>
        <div class="contenedor-flex">
          <img src="img/phone-black.svg" class="icon-phone-plan"> <span class="minutosplan">${Session.Plan.minutosPlan} minutos</span>
        </div>
        <div class="contenedor-flex">
          <img src="img/rrss-planes-libres.png" alt="">
        </div>
        <div class="contenedor-flex">
          <span class="precioplan ">Total $${Session.Plan.cargoDcto}</span>
        </div>
      </div>
    </div>

   
<#if Session.Cliente?exists>
	<form id="formPaso2A" name="formPaso2A" method="post" action="paso2?paso=2A">
	 <div class="contenedor-formularios row marg0">
        <div class="offset-md-1 col-md-5 col-xs-12">
          <div class="form-input iscorrect">
            <label for="">RUT</label>
            <input type="text" id="rut" name="rut" value="${Session.Cliente.rut}" placeholder="Ej.: 12345678-9" disabled>
            <div class="mensaje-error">
              <span>El rut ingresado es incorrecto</span>
            </div>
          </div>
          <div class="form-input iscorrect">
            <label for="">N° de serie
              <a  id="informativoSerie" data-target="#modalNavigation" data-toggle="modal">
                <img src="img/info-azul.svg" class="info-azul">
              </a>
            </label>
            <input type="text" name="nSerie" id="nSerie" value="${Session.Cliente.nSerie}" placeholder="Ej.: A2345678" disabled>
            <div class="mensaje-error">
              <span>El n&uacute;mero ingresado es incorrecto</span>
            </div>
          </div>
          <div class="form-input iscorrect">
            <label for="">Nombre</label>
            <input type="text" name="nombreCliente" id="nombreCliente" value="${Session.Cliente.nombre}" >
            <div class="mensaje-error">
              <span>El Nombre ingresado es incorrecto</span>
            </div>
          </div>
          <div class="form-input iscorrect">
            <label for="">Apellidos</label>
            <input type="text" name="apellidosCliente" id="apellidosCliente" value="${Session.Cliente.apellidos}" >
            <div class="mensaje-error">
              <span>El apellido ingresado es incorrecto</span>
            </div>
          </div>

        </div>
        <div class=" col-md-5 col-xs-12">
          <div class="form-input iscorrect">
            <label for="">Tel&eacute;fono</label>
            <input type="text" name="telefonoCliente" id="telefonoCliente" value="${Session.Cliente.telefono}" placeholder="Ej.: 991234567" disabled>
          </div>
          <div class="form-input iscorrect">
            <label for="">Email</label>
            <input type="email" name="emailCliente" id="emailCliente" value="${Session.Cliente.email}" placeholder="Ej.: nombre@correo.cl" disabled>
            <div class="mensaje-error">
              <span>El email ingresado es incorrecto</span>
            </div>
          </div>
          <div class="form-input">
            <label for="">N&uacute;mero a portar</label>
            <input type="text" name="numeroPortar" id="numeroPortar" value="" placeholder="Ej.: 991234567">
            <div class="mensaje-error">
              <span>El número ingresado es incorrecto (Recuerde que el n&uacute;mero telef&oacute;nico debe tener 9 d&iacute;gitos )</span>
            </div>
          </div>
          <div class="form-input">
            <label for="">Compa&ntilde;&iacute;a de origen</label>
            <select class="selector" name="companiaMovil" id="companiaMovil">
              <option value="">Seleccionar</option>
              <option value="Movistar">Movistar</option>
              <option value="Claro">Claro</option>
              <option value="Wom">Wom</option>
              <option value="Virgin">Virgin</option>
              <option value="VTR">VTR M&oacute;vil</option>
            </select>
            <div class="mensaje-error">
              <span>Selecione compa&ntilde;&iacute;a de origen</span>
            </div>
          </div>


        </div>
        <div class="col-xs-12 offset-md-4 col-md-4 text-center">
          <div class="form-input">
            <label>Actualmente, ¿eres <span class="bold">Prepago o Plan</span>?</label>
            <div class="content-radio">
              <div class="radio">
                <input type="radio" id="test1" name="radio-group" value="prepago" >
                <label for="test1">Prepago</label>
              </div>
              <div class="radio">
                <input type="radio" id="test2" name="radio-group" value="plan" >
                <label for="test2">Plan</label>
              </div>
            </div>
            <div class="mensaje-error">
              <span>Seleccione una opci&oacute;n </span>
            </div>
          </div>
            <button class="btn-next-step disabled" name="btnContinuar" id="btnContinuar" >Continuar</button>
        </div>
        </div>
	</form>
</#if>
    

    <!-- modal cedula-->
    <div class="modal fade" id="modalNavigation" role="dialog" tabindex="-1" style="background-color: rgba(0,0,0,0.5); color: #fff;">
        <button aria-label="Close" class="close" data-dismiss="modal" type="button">
            <img src="img/close.png">
            <span class="sr-only">Close navigation</span>
            <span class="glyphicon glyphicon-remove"></span>
        </button>
        <div class="modal-dialog">
            <div class="row mt-4 ">
                <div id="IECI" class="col-md-12">
                    <h3 class="text-center">Nº de serie o Nº de documento C.I.</h3>
                </div>
                <div class="col-md-6 mt-2 text-center">
                    <p>Nueva cédula de identidad</p>
                    <img src="img/ci-front.jpg" class="img-fluid cedularesponsive">
                </div>
                <div class=" col-md-6 mt-2 text-center">
                    <p>Antigua cédula de identidad</p>
                    <img src="img/ci-back.jpg" class="img-fluid cedularesponsive">
                </div>
            </div>
        </div>
    </div>

    <footer class="footer">
      <div class="">
        <div class="row marg0">
          <div class="col-md-6 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small mb-lg-0">Copyright Empresa Nacional de Telecomunicaciones S.A. Todos los derechos reservados.</p>
          </div>
           <div class="col-md-2 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small  mb-lg-0 text-md-right" >Encu&eacute;ntranos :</p>
          </div>
          <div class="col-md-4 col-xs-12  h-100 text-center text-lg-right my-auto">
            <ul class="list-inline mb-0">
              <li class="list-inline-item mr-3">
                <a href="http://www.youtube.com/entel" target="_blank">
                  <img src="img/youtube.png">
                </a>
              </li>
              <li class="list-inline-item mr-3">
                <a href="https://twitter.com/entel" target="_blank">
                   <img src="img/tw.png">
                </a>
              </li>
              <li class="list-inline-item">
                <a href="http://www.facebook.com/entelSA?ref=ts" target="_blank">
                  <img src="img/fb.png">
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
